Google Web Toolkit
Search Google Code:

# Class RichTextArea.Justification

public static class RichTextArea.Justification
extends Object
Justification enumeration. The three values are `left`, `right`, `center`.

## Fields

CENTER | Center justification.
LEFT | Left justification.
RIGHT | Right justification.

## Methods

toString() |

## Field Detail

### CENTER

public static final RichTextArea.Justification CENTER
Center justification.

### LEFT

public static final RichTextArea.Justification LEFT
Left justification.

### RIGHT

public static final RichTextArea.Justification RIGHT
Right justification.

## Method Detail

### toString

public String toString()